-- Verify numerus:payment_method on pg

begin;

select payment_method_id
     , company_id
     , name
     , instructions
from numerus.payment_method
where false;

select 1 / count(*) from pg_class where oid = 'numerus.payment_method'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'numerus.payment_method'::regclass;

rollback;
